=== debian/control ===
Source: ros-noetic-hector-nav-msgs
Section: misc
Priority: optional
Maintainer: Johannes Meyer <meyer@fsr.tu-darmstadt.de>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-geometry-msgs, ros-noetic-message-generation, ros-noetic-nav-msgs, ros-noetic-std-msgs
Homepage: http://ros.org/wiki/hector_nav_msgs
Standards-Version: 3.9.2

Package: ros-noetic-hector-nav-msgs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-geometry-msgs, ros-noetic-message-runtime, ros-noetic-nav-msgs, ros-noetic-std-msgs
Description: hector_nav_msgs contains messages and services used in the hector_slam stack.
